<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="45dp">

    <ImageView
        android:id="@+id/bookinfo_return"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:padding="4dp"
        android:src="@drawable/return1" />

    <TextView
        android:id="@+id/bookinfo_mess"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="220dp"
        android:gravity="center"
        android:layout_gravity="center"
        android:textSize="15dp"
        android:text="添加图书" />

    <ImageView
        android:id="@+id/bookinfo_addBook"
        android:layout_width="34dp"
        android:layout_height="30dp"
        android:layout_gravity="center"
        app:srcCompat="@drawable/addbook" />

    <ImageView
        android:id="@+id/toBookshelf"
        android:layout_width="34dp"
        android:layout_height="30dp"
        android:layout_gravity="center"
        android:layout_margin="5dp"
        app:srcCompat="@drawable/bookshelf1" />


</LinearLayout>